/* CSS Document */

body {
	font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: 300;
}

.header {
    position: fixed;
    width: 100%;
	height: 40px;
	margin: auto;
	padding: 10px 0;
	z-index: 9999;
	background-color: #fff;
	top: 0;
}

.header::after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #cad8de;
	bottom: 0;
}

.h-inner {
	position: absolute;
	max-width: 1000px;
	width: 95%;
	height: 40px;
	left: 0;
	right: 0;
	margin: auto;
}

.logo {
	position: absolute;
	left: 0;
}

.sp-button {
	position: absolute;
	width: 30px;
	height: 38px;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.bt-bar1,.bt-bar2,.bt-bar3 {
	display: block;
	position: relative;
	width: 30px;
	height: 2px;
	right: 0;
	margin: 8px auto;
	background-color: #cad8de;
	transition: all .5s ease-in-out 0s;
	transform-origin: right;
	opacity: 1;
}

.bt-bar1-on {
	transform: rotate(-42.5deg);
}

.bt-bar2-on {
	right: -50px;
	opacity: 0;
}

.bt-bar3-on {
	transform: rotate(42.5deg);
}


/**********     NAVIGATION     **********/
.nav-sp {
	position: fixed;
	width: 100%;
	height: 0;
	margin: 0;
	top: 60px;
	background-color: rgba(255,255,255,0.8);
	z-index: 9999;
	overflow: hidden;
	transition: all .5s ease-in-out 0s;
}

.open {
	height: calc(100vh - 60px);
	overflow-y: scroll;
}

.sp-menu {
	width: 100%;
	margin: auto;
	text-align: left;
	background-color: #fff;
}

.sp-menu li {
	width: calc(100% - 20px);
	margin: auto;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: 300;
	position: relative;
}
	
.sp-menu li::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: #cad8de;
}
	
.sp-menu li:hover::after {
}

.sp-menu li a {
	display: block;
	width: 100%;
	padding: 30px 0;
}

.sp-menu li p {
	display: inline-block;
	position: absolute;
	right: 5px;
	font-size: 0.7em;
	font-weight: 300;
}

.sp-menu li p::after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	border-right: solid 1px #464e52;
	border-bottom: solid 1px #464e52;
	transform: rotate(-45deg) translate(0,-1px);
	transform-origin: top right;
}

.sp-social {
	margin: 20px auto 0;
}

.sp-social span {
	padding: 0 5px;
}

.sp-social img {
	width: 30px;
}


.nav, .h-social {
	display: none;
}

@media screen and (min-width:769px) {
	article {margin: 100px auto;}
	h2 {margin: 20px auto 10px;}
	.header {position: relative; height: 80px; padding: 20px 0; top: -120px;}
	.h-load {top: 0; transition: all .3s ease-in-out 0s; transition-delay: .0s;}
	.h-inner {height: 80px;}
	.logo {left: 0;}
	.logo img {height: 80px;}
	.nav-sp,.sp-button {display: none;}
	.nav {
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		display: flex;
	}
	
	.nav li {
		width: calc((100vw - 260px) / 6);
		height: 50px;
		padding: 25px 0 0;
		line-height: 1.8em;
		text-align: center;
		font-weight: 700;
		position: relative;
	}
	
	.nav li::after {
		content: '';
		display: block;
		width: calc(100% - 10px);
		height: 1px;
		margin: 10px auto 0;
		background-image: url("../_img/top_bg.png");
		transform: scale(0, 1);
		transform-origin: right top;
		transition: transform .2s;
	}
	
	.nav li:hover::after {
		transform: scale(1, 1);
		transform-origin: left top;
	}
	
	.nav li a {
		display: block;
	}
	
	.nav li p {
		line-height: 1.2em;
		font-size: 0.7em;
		font-weight: 200;
	}
	
	.h-social {
		width: 100%;
		max-width: 1200px;
		height: 80px;
		left: 0;
		right: 0;
		margin: auto;
		position: absolute;
		display: block;
	}
	
	.h-social ul {
		position: absolute;
		height: 20px;
		top: -5px;
		right: 20px;
		margin: auto;
		display: flex;
	}
	
	.h-social span {
		padding: 0 3px;
	}
	
	.h-social img {
		width: 20px;
	}
}


@media screen and (min-width:1010px) {
	.nav li {width: 125px;}
}

/**********     FOOTER     **********/
.footer {
	width: 100%;
	margin: 100px 0 0;
	background-color: #e8f8ff;
	color: #7d8c93;
}

.f-inner {
	position: relative;
	max-width: 1000px;
	width: 100%;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
}

.social {
	display: inline-block;
	padding: 40px;
}

.social span {
	display: inline-block;
	padding: 5px;
}

.social img {
	width: 30px;
}

.f-menu {
	display: none;
	font-size: 0.8em;
}

.copy {
	padding: 30px 0;
	text-align: center;
	font-size: 0.6em;
	border-top: solid 1px #cad8de;
}

@media screen and (min-width:769px) {
	.f-menu {
		display: flex;
		justify-content: space-between;
		padding: 40px;
	}
}

.visible-y40op0 {
	transform: translate(0,40px);
	opacity: 0;
	transition: transform .6s, opacity .6s;
	transition-delay: .1s;
}

.visible-y0op1 {
	transform: translate(0,0);
	opacity: 1!important;
}

.visible-y15op1 {
	transform: translate(0,15px);
	opacity: 1!important;
}


